


H1 {color:#f8fdf7;font-family: arial; font-size: 2pt;font-weight: normal;}
H2 {color:#f8fdf7;font-family: arial; font-size: 2pt;font-weight: normal;}
H3 {color:#f8fdf7;font-family: arial; font-size: 2pt;font-weight: normal;}
H4 {color:#f8fdf7;font-family: arial; font-size: 2pt;font-weight: normal;}
H5 {color:#f8fdf7;font-family: arial; font-size: 2pt;font-weight: normal;}

A {color:#f8fdf7;font-family: arial; font-size: 2pt; font-style: normal; font-weight: normal; text-decoration: normal}
P {color:#f8fdf7;	font-family: arial;	font-size: 2pt;	 font-style: normal; font-weight: normal; text-decoration: normal;}
